## ros-humble-omni-base-bringup 2.4.0

=== debian/changelog ===
ros-humble-omni-base-bringup (2.4.0-1bookworm) bookworm; urgency=high

  * Add slash to node names on parameter files
  * Contributors: Noel Jimenez

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 03 Sep 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.3.0-1bookworm) bookworm; urgency=high

  * use relay for cmd_vel message
  * Contributors: David ter Kuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 28 Aug 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.2.0-1bookworm) bookworm; urgency=high

  * start mobile_base_controller only for real robot
  * Contributors: antoniobrandi

 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 07 Aug 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.1.0-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 06 Aug 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.19-1bookworm) bookworm; urgency=high

  * Add warning for pal_module_cmake not found
  * Contributors: Noel Jimenez

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 08 Jul 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.18-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.17-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/add-on-module' into 'humble-devel'
    Change rgbd sensors to add-on-module
    See merge request robots/omni_base_robot!35
  * Change rgbd sensors to add-on-module
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Thu, 27 Jun 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.16-1bookworm) bookworm; urgency=high

  * Merge branch 'dtk/move-robot-args' into 'humble-devel'
    Dtk/move robot args
    See merge request robots/omni_base_robot!34
  * Change import for launch args
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Tue, 25 Jun 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.15-1bookworm) bookworm; urgency=high

  * Merge branch 'tpe/upate_std_and_launch_arg' into 'humble-devel'
    Standardize urdf + update lauch args
    See merge request robots/omni_base_robot!32
  * Update linters
  * Update arg name
  * Add public sim
  * Restructure luanch files omni_base_bringup
  * Update to joy_linux node
  * Contributors: David ter Kuile, davidterkuile

 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 24 Jun 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.14-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 12 Jun 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.13-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.12-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Sun, 02 Jun 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.11-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Mon, 20 May 2024 16:00:00 -0000

ros-humble-omni-base-bringup (2.0.10-1bookworm) bookworm; urgency=high



 -- Yue Erro <yue.erro@pal-robotics.com>  Wed, 17 Apr 2024 16:00:00 -0000
