=== debian/control ===
Source: ros-humble-omni-base-bringup
Section: misc
Priority: optional
Maintainer: Yue Erro <yue.erro@pal-robotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake-auto, ros-humble-ament-lint-auto <!nocheck>, ros-humble-ament-lint-common <!nocheck>, ros-humble-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-humble-omni-base-bringup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-joy-linux, ros-humble-joy-teleop, ros-humble-launch-pal, ros-humble-omni-base-controller-configuration, ros-humble-omni-base-description, ros-humble-robot-state-publisher, ros-humble-twist-mux, ros-humble-ros-workspace
Description: The omni_base_bringup package
